Subject: Ladies Home Journal Online Placement
From: "Merilee Kern" <[email-masked]>
To: <[email-masked]>
Date: Wed, 13 Apr 2011 16:13:55 -0700

http://www.lhj.com/blogs/ladieslounge/2011/04/07/how-to-get-kids-to-read-music-introduce-them-to-freddie-the-frog/

How to Get Kids to Read Music? Introduce them to Freddie the Frog
April 7, 2011 at 6:03 pm, by Louise Sloan

My 4-year-old son, Scott—”I’m not four! I’m four and three-quarters!”—was not quite two when, of his own accord, he started tapping out the rhythm of the subway trains. Ba-bum ba-BUM. Ba-bum Ba-BUM. The boy loves music, has great rhythm and sings right on-key. So naturally I’ve tried to encourage music at home.”Hey, Scott, can you do this?” I’ll say, as I tap out a rhythm on the conga drum. Scott practically rolls his eyes and wanders off. I’ve tried to teach him simple songs on the keyboard, using whatever his current favorite tune is, and no dice—he’ll either start randomly banging and laughing, cracking himself right up, or he’ll play two notes and then bail. If Mom’s trying to teach it, it must not be worth knowing. Same reason I had to sign him up for swim classes, even though I was on a fricking swim team! God help me when he’s a teenager.

So anyway, when I heard about Freddie the Frog, a four-volume children’s book and CD series designed to help familiarize young kids with musical notes and rhythm notation, I thought, “Surrrrrrrre.” But I was willing to check it out. We’ve been reading the first three off and on for a couple months now, and I’m a total convert. The books follow the adventures of Freddie and his best friend Eli the elephant. They are typical kids’ picture books with mystery, drama, humor and fun illustrations—and a nefarious plan to teach your kid about music.

Each book has an accompanying CD that helps the story come alive with music and voice characterizations.The first book in the series is set on Treble Clef Island—can you guess what it covers? Second one is on Bass Clef Island, and the third, Tempo Island. The music-reading stuff is kind of woven in to the story, but not really… Like, in the first book when it mentions azaleas, there’s a drawing of an A note on the treble clef, just kind of jammed in there. But you know what? After just a few reads, Scott’s already starting to recognize the notes! In the second book, the musical notation is incorporated a little better—the notes are clues to the scene you’ll see if you lift a flap. And the third book tells a mystery story that is all about rhythm—allegro, largo, accelerando. Unsurprisingly, that’s the one Scott’s currently addicted to.

Thanks to the cute, illustrated characters and the fun story, he is motivated and excited to learn and copy the rhythms in the book—unlike when boring old Mom tried to get him learning rhythms on the drums.  He’s even learning to read quarter-notes, half-notes and rests, though he doesn’t realize yet. And that’s the point. I wish I could go back in time and learn these things as effortlessly as he is, thanks to these books, which are written by Sharon Burch, an elementary music teacher in Centerville, Iowa. Instead, after years of piano lessons, I read music about as fast as a kindergartener reads words. I could always kind of fake it, because, like Scott, I have a pretty good ear. But faking it only gets you so far. Who knows, maybe after a few hundred readings Freddie the Frog’s going to change all that for me, too, and I’ll start playing Scott Joplin right off the bat, from the sheet music. A gal can dream! I’ll keep you posted.